Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1424182 - python-pecan-notario: FTBFS in rawhide
Summary: python-pecan-notario: FTBFS in rawhide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pecan-notario
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1556247 (view as bug list)
Depends On:
Blocks: F26FTBFS F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 16:12 UTC by Fedora Release Engineering
Modified: 2019-08-05 03:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-05 03:52:21 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2017-02-17 16:12 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2017-02-17 16:12 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2017-02-17 16:12 UTC, Fedora Release Engineering
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1605828 0 unspecified CLOSED python-pecan-notario: FTBFS in Fedora rawhide 2021-02-22 00:41:40 UTC

Internal Links: 1605828

Description Fedora Release Engineering 2017-02-17 16:12:46 UTC
Your package python-pecan-notario failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17786385

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 16:12:51 UTC
Created attachment 1253835 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 16:12:54 UTC
Created attachment 1253836 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 16:12:56 UTC
Created attachment 1253837 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 12:00:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora End Of Life 2018-05-03 08:53:59 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 6 Ken Dreyer 2018-06-11 17:50:09 UTC
reported upstream at https://github.com/alfredodeza/pecan-notario/issues/6

Comment 7 Ken Dreyer 2018-06-11 17:51:23 UTC
*** Bug 1556247 has been marked as a duplicate of this bug. ***

Comment 8 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:12:25 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 9 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:24:57 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 10 Fedora Update System 2018-07-26 19:52:05 UTC
python-pecan-notario-0.0.3-12.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-96772553e7

Comment 11 Fedora Update System 2018-07-27 18:15:01 UTC
python-pecan-notario-0.0.3-12.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-96772553e7

Comment 12 Jan Kurik 2018-08-14 11:23:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.


Note You need to log in before you can comment on or make changes to this bug.